body{margin:0; padding:0;}
img{display:block;}
ul{list-style:none; padding:0; margin:0;}
h2{font-family: 'Raleway', sans-serif; font-size:60px; font-weight:700;}
h1,h2,h3,h4,p,span{padding:0; margin:0;}

.bg{
    background-position:center;
    background-size:cover;
    background-repeat:no-repeat;
}
/*
.sec_btn{
    width:140px; height:50px;
}
.sec_btn a{
    display:block;
    width:100%; height:100%;
    display:flex; align-items:center;
}
.sec_btn .left{
    width:45%; height:100%;
    position:relative;
}
.sec_btn .left span{
    font-family: 'Raleway', sans-serif;
    font-size:14px;
    font-weight:400;
    letter-spacing:2.3px;
    color:#fff;
    position:absolute; top:50%; left:50%;
    transform:translate(-50%,-50%);
}
.sec_btn .right{
    width:55%; height:100%;
    position:relative;
}
.sec_btn .right::after{
    content:"";
    display:block;
    width:40px; height:40px;
    border:1px solid #fff;
    border-radius:50%;
    background-color:transparent;
    position:absolute; top:50%; right:10px;
    transform:translateY(-50%);

    transition:0.5s;
}
.sec_btn .right .arrow{
    width:50px;
    position:absolute; top:50%; left:7px;
    transform:translateY(-50%);

    transition:0.5s;
}
.sec_btn .right .arrow img{
    width:100%; height:100%;
}
.sec_btn:hover .arrow{
    left:25px;
}
.sec_btn:hover .right::after{
    right:30px;
}*/
.sec_btn{
    width:140px; height:50px;
    display:flex;
}
.sec_btn .left{
    width:45%; height:100%;
    position:relative;
}
.sec_btn .left a{
    display:block;
    width:100%; height:100%;
    display:flex; justify-content:center; align-items:center;
    font-family: 'Raleway', sans-serif;
    font-size:14px;
    font-weight:400;
    letter-spacing:2.3px;
    color:#fff;
}
.sec_btn .right{
    width:55%; height:100%;
    position:relative;
}
.sec_btn .right::after{
    content:"";
    display:block;
    width:40px; height:40px;
    border:1px solid #fff;
    border-radius:50%;
    background-color:transparent;
    position:absolute; top:50%; right:10px;
    transform:translateY(-50%);

    transition:0.5s;
}
.sec_btn .right .arrow{
    width:50px;
    position:absolute; top:50%; left:7px;
    transform:translateY(-50%);

    transition:0.5s;
}
.sec_btn .right .arrow img{
    width:100%; height:100%;
}
.sec_btn:hover .arrow{
    left:25px;
}
.sec_btn:hover .right::after{
    right:30px;
}


/* main_visual */
.main_visual{
    width:100%; height:100vh;
    background-image:url(/layouts/xedition/img/main_visual.jpg);
    position:relative;
}
.main_visual .tit{
    width:100%;
    font-family: 'Raleway', sans-serif;
    position:absolute; top:50%; left:0;
    transform:translateY(-50%);
    text-align:center;
}
.main_visual .tit h1{
    font-size:100px;
    font-weight:800;
    line-height:90px;
    color:#D0CAB2;
}
.main_visual .tit p{
    font-size:20px;
    font-weight:400;
    color:rgba(255,255,255,0.8);
    padding-top:20px;
}
.main_visual .scroll{
    width:50px; height:50px;
    position:absolute; bottom:40px; left:50%;
    transform:translateX(-50%);
    overflow:hidden;
    animation:scroll_ani 3s infinite;
}
.main_visual .scroll::before{
    content:"";
    display:block;
    width:1px; height:30px;
    background-color:#fff;
    transform:rotate(-45deg);
    position:absolute; top:10px; left:14px;
}
.main_visual .scroll::after{
    content:"";
    display:block;
    width:1px; height:30px;
    background-color:#fff;
    transform:rotate(45deg);
    position:absolute; top:10px; right:14px;
}

@keyframes scroll_ani{
    0%{opacity:0;}
    20%{opacity:2;}
    50%{opacity:5;}
    70%{opacity:7;}
    100%{opacity:1;}
}


/* section1 */
.section1{
    width:100%; height:100vh;
    background-image:url(/layouts/xedition/img/main_about_bg.jpg);
    position:relative;
}
.section1 .container{
    width:1280px;
    margin:0 auto;
    position:absolute; top:50%; left:50%;
    transform:translate(-50%,-50%);
    background-color:transparent;
}
.section1 .container .cont{
    display:inline-block;
    color:#fff;
    position:relative;
}
.section1 .container .cont::before{
    content:"";
    display:block;
    width:180%; height:1px;
    background-color:rgba(255,255,255,0.6);
    position:absolute; top:40%; right:0;
}
.section1 .container .cont h2{
    margin-bottom:50px;
}
.section1 .container .cont p{
    font-family: 'Noto Sans KR', sans-serif;
    font-size:20px;
    font-weight:300;
    letter-spacing:0.5px;
    line-height:34px;
}
.section1 .sec_btn{
    position:absolute; bottom:-80px; right:0;
}


/* section2 */
.section2{
    width:100%; height:1330px;
    background-color:#1d1d1d;
    position:relative;
    padding:150px 0;
}
.section2::before{
    content:"";
    display:block;
    width:918px; height:1124px;
    background-image:url(/layouts/xedition/img/main_management_bg.png);
    background-position:center;
    background-size:cover;
    background-repeat:no-repeat;
    position:absolute; bottom:0; right:0;
}
.section2 .top{
    width:1300px;
    margin:0 auto;
    position:relative;
}
.section2 .top img{
    width:100%; height:100%;
}
.section2 .bottom{
    width:100%;
    position:relative;
}
.section2 .bottom .cont{
    width:calc(1280px + ((100% - 1280px) / 2));
    position:absolute; top:0; right:0;
    color:#fff;
    padding-bottom:60px;
    border-bottom:1px solid rgba(255,255,255,0.6);
}
.section2 .bottom .cont h2{
    -webkit-text-stroke:2px rgba(255,255,255,0.8);
    -ms-text-stroke:2px rgba(255,255,255,0.8);
    color:transparent;
    font-weight:800;
}
.section2 .bottom .cont h1{
    font-family: 'Noto Sans KR', sans-serif;
    font-size:80px;
    font-weight:400;
    line-height:90px;
    letter-spacing:1.5px;
    margin:10px 0 50px;
}
.section2 .bottom .cont h1 em{
    font-weight:700;
    font-style:normal;
}


/* section3 */
.section3{
    width:100%;
    padding:200px 0;
    background-image:url(/layouts/xedition/img/main_event_bg.jpg);
}
.section3 .tit{
    border-bottom:1px solid rgba(255,255,255,0.6);
    padding-bottom:50px;
}
.section3 .tit h2{
    color:#fff;
    text-align:center;
}
.section3 .cont{
    width:1280px;
    margin:80px auto 0;
    display:flex; justify-content:space-between; align-items:center;
}
.section3 .cont .cont_img{
    width:308px; height:205px;
    overflow:hidden;
}
.section3 .cont .cont_img img{
    width:100%;
    filter:grayscale(1);
}
/*
.section3 .cont .owl-dots{
    display:none;
}
.section3 .cont .owl-nav{
    width:1430px; height:45px;
    position:absolute; top:50%; left:50%;
    transform:translate(-50%,-50%);
    display:flex; justify-content:space-between;
}
.section3 .cont .owl-nav>button{
    width:40px; height:40px;
    position:relative;
}
.section3 .cont .owl-nav>button span{
    display:none;
}
.section3 .cont .owl-nav .owl-prev::before{
    content:"";
    display:block;
    width:1px; height:30px;
    background-color:#fff;
    transform:rotate(45deg);
    position:absolute; top:-5px; left:15px;
}
.section3 .cont .owl-nav .owl-prev::after{
    content:"";
    display:block;
    width:1px; height:30px;
    background-color:#fff;
    transform:rotate(-45deg);
    position:absolute; bottom:-6px; left:15px;
}
.section3 .cont .owl-nav .owl-next::before{
    content:"";
    display:block;
    width:1px; height:30px;
    background-color:#fff;
    transform:rotate(-45deg);
    position:absolute; top:-5px; left:15px;
}
.section3 .cont .owl-nav .owl-next::after{
    content:"";
    display:block;
    width:1px; height:30px;
    background-color:#fff;
    transform:rotate(45deg);
    position:absolute; bottom:-6px; left:15px;
}*/


/* section4 */
.section4{
    width:100%;
    padding:200px 0;
    background-image:url(/layouts/xedition/img/main_retail_bg.jpg);
}
.section4 .cont{
    text-align:center;
}
.section4 .cont p{
    font-family: 'Noto Sans KR', sans-serif;
    color:#fff;
    font-size:28px;
    font-weight:400;
    line-height:50px;
}
.section4 .cont p em{
    font-style:normal;
    font-weight:700;
}
.section4 .cont .sec_btn{
    margin:50px auto 0;
}



/* 반응형 */
@media all and (min-width:1000px) and (max-width:1279px){
    .section2{
        height:1095px;
    }
}
@media all and (min-width:700px) and (max-width:1279px){
    .main_visual .tit h1{
        font-size:95px;
    }
    .main_visual .tit .p{
        margin:28px auto 0;
    }
    
    .section1 .container{
        width:100%;
        padding:0 50px;
        box-sizing:border-box;
    }
    
    .section2::before{
        width:610px; height:752px;
    }
    .section2 .top{
        width:calc(100% - 50px);
    }
    .section2 .bottom .cont{
        width:calc(100% - 50px)
    }

    .section3 .cont{
        width:100%;
        padding:0 50px;
        box-sizing:border-box;
    }
    .section3 .cont .cont_img{
        width:33.33%; height:150px;
        margin-right:20px;
    }
    .section3 .cont .cont_img3{
        margin:0;
    }
    .section3 .cont .cont_img4{
        display:none;
    }
    .section3 .cont .cont_img img{
        height:100%;
    }
}
@media all and (min-width:700px) and (max-width:999px){
    .section2{
        height:940px;
    }
}